Audiobus

edited January 1970 in General Discussion
Hi everyone, just to let you know that Audiobus compatibility will be enabled in the next update of Group the Loop which is due early January.

Comments

  • Group the Loop is now Audiobus compatible!

    Download version 1.1 from the App Store to start using Group the Loop with Audiobus.

Sign In or Register to comment.